Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614594 - Add to RHN Proxy Guide - Running on virtual instances
Add to RHN Proxy Guide - Running on virtual instances
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
unspecified
All Linux
high Severity medium
: ---
: ---
Assigned To: John Ha
Martin Minar
Fixed in the 5.4.0 Release - GA'd 201...
:
Depends On: 614593
Blocks: sat540-docs
  Show dependency treegraph
 
Reported: 2010-07-14 16:11 EDT by Clifford Perry
Modified: 2016-07-03 20:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 614593
Environment:
Last Closed: 2010-10-28 10:57:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Clifford Perry 2010-07-14 16:12:38 EDT
Description of problem:
With the release of RHN Proxy 5.4 we plan to add a statement of support for RHN
Proxy, such that if RHN Proxy is installed on a supported RHEL version + arch
combination, and the RHEL OS is installed on a physical or virtualized
environment that Red Hat supports for that OS version, then by default,
Satellite Engineering also supports RHN Proxy in that environment, even if we
have not specifically tested it. 

Historically in the past we would only say 'supported' after doing exhaustive
testing on first Xen (Proxy 5.1/5.2+), then VMware (Proxy 5.3+) and KVM (Proxy
5.3+), now we will include any virtualized environment, such as HyperV &
Virtage. In short any published document from Red Hat for either RHEL 5 or 6
that indicates that Red Hat Support will support RHEL deployed in that
environment is enough for RHN Proxy to also be considered supported as well. 

I would suggest adding a text similar to the following to the requirements
section for Satellite installation"

"RHN Proxy can be installed on Red Hat Enterprise Linux 5 or 6 OS in any
supported by Red Hat virtualized environment, this includes Xen, KVM & VMware. 
Functional support does not always equate to performance and you may need to
carefully consider your virtualized environment of choice and tuning guide
lines. "


Cliff.
Comment 8 Clifford Perry 2010-10-28 10:57:31 EDT
The 5.4.0 RHN Satellite and RHN Proxy release has occurred. This issue has been resolved with this release. 


RHEA-2010:0801 - RHN Satellite Server 5.4.0 Upgrade
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10332

RHEA-2010:0803 - RHN Tools enhancement update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10333

RHEA-2010:0802 - RHN Proxy Server 5.4.0 bug fix update
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10334

RHEA-2010:0800 - RHN Satellite Server 5.4.0
https://rhn.redhat.com/rhn/errata/details/Details.do?eid=10335

Docs are available:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/index.html 

Regards,
Clifford

Note You need to log in before you can comment on or make changes to this bug.